## oxygen-sounds 5.27.5

=== CMakeLists.txt ===
# SPDX-FileCopyrightText: 2021 Benjamin Port <benjamin.port@enioka.com>
# SPDX-License-Identifier: BSD-2-Clause

cmake_minimum_required(VERSION 3.16)

project(oxygen-sounds)
set(PROJECT_VERSION "5.27.5")
set(PROJECT_VERSION_MAJOR 5)

include(FeatureSummary)

################# Qt/KDE #################
set(KF5_MIN_VERSION "5.102.0")

find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)

file(GLOB _oggfile CONFIGURE_DEPENDS "sounds/*.ogg" )
install(FILES ${_oggfile}
	DESTINATION  ${KDE_INSTALL_SOUNDDIR} )

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

## oxygen-sounds 5.25.5

=== debian/changelog ===
oxygen-sounds (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:53 +0100

oxygen-sounds (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Aug 2022 10:47:39 +0100

oxygen-sounds (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:15 +0200

oxygen-sounds (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:59:59 +0100

oxygen-sounds (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:45 +0200

oxygen-sounds (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:44:35 +0100

oxygen-sounds (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:17:34 +0100

oxygen-sounds (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:44:57 +0200

oxygen-sounds (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:56 +0100

oxygen-sounds (4:5.25.0-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu maintainer and Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Jun 2022 07:52:02 +0100

oxygen-sounds (4:5.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 15 Jun 2022 07:14:16 +0200

oxygen-sounds (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:06:32 +0100

oxygen-sounds (4:5.24.90-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Drop the unused ${shlibs:Depends} substvar.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Wed, 01 Jun 2022 08:29:10 +0200

oxygen-sounds (4:5.24.90-1) unstable; urgency=medium

  * Initial release, split from the oxygen source package.
  * Bump epoch to match existing binary package.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 00:47:55 +0200

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.94~),
               pkg-config,
               qtbase5-dev,
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends}
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 5.27.4

=== debian/changelog ===
oxygen-sounds (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:38:34 +0100

oxygen-sounds (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:04 +0000

oxygen-sounds (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:23:48 +0000

oxygen-sounds (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:47:30 +0000

oxygen-sounds (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:41:33 +0000

oxygen-sounds (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:30:27 +0000

oxygen-sounds (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:05:01 +0000

oxygen-sounds (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 08:42:51 +0000

oxygen-sounds (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:00:29 +0100

oxygen-sounds (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:04:33 +0000

oxygen-sounds (4:5.26.3.1-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu maintainer and Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 21 Nov 2022 15:12:18 +0000

oxygen-sounds (4:5.26.3.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.26.3.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 08 Nov 2022 23:04:48 +0100

oxygen-sounds (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:43:15 +0100

oxygen-sounds (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:30:37 +0200

oxygen-sounds (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:02 +0200

oxygen-sounds (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:21 +0200

oxygen-sounds (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:21:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                pkg-config,
                qtbase5-dev,
 Standards-Version: 4.6.1

## oxygen-sounds 5.27.5

=== debian/changelog ===
oxygen-sounds (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:42 +0200

oxygen-sounds (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:25:30 +0200

oxygen-sounds (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:12:13 +0100

oxygen-sounds (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 14:59:40 +0100

oxygen-sounds (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:39 +0100

oxygen-sounds (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:54 +0100

oxygen-sounds (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:20:47 +0100

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.102.0~),
               pkg-config,
               qtbase5-dev,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 5.27.8

=== debian/changelog ===
oxygen-sounds (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:31:10 +0100

oxygen-sounds (4:5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 11:38:27 +0100

oxygen-sounds (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:51:21 +0200

oxygen-sounds (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:15:23 +0100

oxygen-sounds (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:36:55 +0100

oxygen-sounds (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:14:58 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oxygen-sounds
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -12,8 +13,8 @@
                qtbase5-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
 Rules-Requires-Root: no
 
 Package: oxygen-sounds

## oxygen-sounds 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 set(PROJECT_VERSION_MAJOR 5)
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:23:20 +0000

oxygen-sounds (4:5.27.10-1ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

  [ Scarlett Moore ]
  * Release to archive.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 03:59:28 -0700

oxygen-sounds (4:5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:18:03 +0100

oxygen-sounds (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:22:09 +0000

oxygen-sounds (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:01 +0200

oxygen-sounds (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:19:22 +0100

oxygen-sounds (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:47:18 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.102.0~),
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/oxygen-sounds

## oxygen-sounds 6.1.5

=== debian/changelog ===
oxygen-sounds (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:00:24 +0100

oxygen-sounds (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:42:53 +0100

oxygen-sounds (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:15 +0200

oxygen-sounds (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 21 Jun 2024 11:22:17 +0200

oxygen-sounds (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:19:57 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                debhelper-compat (= 13),
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.102.0~),
-               pkgconf,
                qtbase5-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds

## oxygen-sounds 6.2.4

=== debian/changelog ===
oxygen-sounds (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:30:50 +0100

oxygen-sounds (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:27 +0100

oxygen-sounds (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:48:54 +0200

oxygen-sounds (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:43 +0200

oxygen-sounds (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:45 +0200

oxygen-sounds (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:19 +0200

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.102.0~),
               qtbase5-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.2.90

=== debian/changelog ===
oxygen-sounds (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:27:46 +0000

oxygen-sounds (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:02:19 +0000

oxygen-sounds (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:53 +0000

oxygen-sounds (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:58:09 +0000

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 6.10.0~),
               qtbase5-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.3.0

=== debian/changelog ===
oxygen-sounds (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:58:57 +0100

oxygen-sounds (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:42 +0100

oxygen-sounds (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:37:44 +0100

oxygen-sounds (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:42 +0100

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf5,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.102.0~),
               qtbase5-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.3.2

=== debian/changelog ===
oxygen-sounds (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Build using Qt6.
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:59 +0100

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-kf5,
+               dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 5.102.0~),
-               qtbase5-dev,
+               qt6-base-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds

## oxygen-sounds 6.3.4

=== debian/changelog ===
oxygen-sounds (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:56:48 +0100

oxygen-sounds (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:21:32 +0000

oxygen-sounds (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Mar 2025 16:18:22 +0000

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 5.102.0~),
               qt6-base-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.3.5

=== debian/changelog ===
oxygen-sounds (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:52 +0100

## oxygen-sounds 6.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.4.2")
 
 include(FeatureSummary)
 
@@ -18,8 +17,13 @@
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 
-file(GLOB _oggfile CONFIGURE_DEPENDS "sounds/*.ogg" )
-install(FILES ${_oggfile}
-	DESTINATION  ${KDE_INSTALL_SOUNDDIR} )
+install(DIRECTORY "sounds/oxygen" DESTINATION ${KDE_INSTALL_SOUNDDIR}
+        PATTERN "*.license" EXCLUDE)
+
+option(KF5_SUPPORT "Provide the legacy sound paths for KF5 apps" ON)
+if(KF5_SUPPORT)
+    file(GLOB _oggfile CONFIGURE_DEPENDS "sounds/*.ogg" )
+    install(FILES ${_oggfile} DESTINATION ${KDE_INSTALL_SOUNDDIR})
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
oxygen-sounds (4:6.4.2-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 12:51:28 +0000

oxygen-sounds (4:6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:53:43 +0000

oxygen-sounds (4:6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 25 Jun 2025 00:06:23 +0000

oxygen-sounds (4:6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:41:47 +0000

oxygen-sounds (4:6.3.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 May 2025 21:12:03 +0000

oxygen-sounds (4:6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 07:26:10 +0000

oxygen-sounds (4:6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 15:21:03 +0000

oxygen-sounds (4:6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 17:22:44 +0000

oxygen-sounds (4:6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 15:10:07 +0000

oxygen-sounds (4:6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:41:46 +0000

oxygen-sounds (4:6.2.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Jan 2025 03:13:29 +0000

oxygen-sounds (4:6.2.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2024 13:46:14 +0000

oxygen-sounds (4:6.2.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Oct 2024 14:25:33 +0000

oxygen-sounds (4:6.2.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 16:16:51 +0000

oxygen-sounds (4:6.2.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 14:32:30 +0000

oxygen-sounds (4:6.1.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 14:32:30 +0000

oxygen-sounds (4:6.1.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 13:22:14 +0000

oxygen-sounds (4:6.1.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:39:24 +0000

oxygen-sounds (4:6.1.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 17:16:15 +0000

oxygen-sounds (4:6.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:36:19 +0000

oxygen-sounds (4:6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 13:10:40 +0000

oxygen-sounds (4:6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:26:19 +0000

oxygen-sounds (4:6.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:57:15 +0000

oxygen-sounds (4:6.0.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Mar 2024 00:22:57 +0000

oxygen-sounds (4:6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 17:28:50 +0000

oxygen-sounds (4:5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:13:50 +1000

oxygen-sounds (4:5.27.10-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 20:57:23 +0000

oxygen-sounds (4:5.27.9-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Oct 2023 15:06:42 +0000

oxygen-sounds (4:5.27.8-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Sep 2023 18:11:17 +0000

oxygen-sounds (4:5.27.7-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Aug 2023 11:27:32 +0000

oxygen-sounds (4:5.27.6-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jun 2023 16:16:08 +0000

oxygen-sounds (4:5.27.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 12:43:43 +0000

oxygen-sounds (4:5.27.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Apr 2023 12:39:00 +0000

oxygen-sounds (4:5.27.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Mar 2023 15:20:43 +0000

oxygen-sounds (4:5.27.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Feb 2023 14:12:20 +0000

oxygen-sounds (4:5.27.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Feb 2023 14:41:48 +0000

oxygen-sounds (4:5.27.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Feb 2023 12:56:39 +0000

oxygen-sounds (4:5.26.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Nov 2022 13:54:10 +0000

oxygen-sounds (4:5.26.3.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Nov 2022 20:46:55 +0000

oxygen-sounds (4:5.26.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 26 Oct 2022 11:52:09 +0000

oxygen-sounds (4:5.26.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 21 Oct 2022 14:31:19 +0000

oxygen-sounds (4:5.26.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 09 Oct 2022 10:07:57 +0000

oxygen-sounds (4:5.25.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 15:47:38 +0000

oxygen-sounds (4:5.25.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2022 13:18:40 +0000

oxygen-sounds (4:5.25.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Jan 2022 10:36:02 +0000

## oxygen-sounds 6.4.3

=== debian/changelog ===
oxygen-sounds (4:6.4.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:21:01 +0000

oxygen-sounds (4:6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:22:35 +0000

## oxygen-sounds 6.4.4

=== debian/changelog ===
oxygen-sounds (4:6.4.4-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:56:04 +0000

oxygen-sounds (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:35:48 +0000

## oxygen-sounds 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.4.2")
+set(PROJECT_VERSION "6.4.5")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:51 +0100

oxygen-sounds (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 5.102.0~),
-               qt6-base-dev,
+               extra-cmake-modules (>= 6.14.0~),
+               qt6-base-dev (>= 6.8.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds

## oxygen-sounds 6.4.5+p24.04+vstable+git20251003.0303

=== debian/changelog ===
oxygen-sounds (4:6.4.5+p24.04+vstable+git20251003.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:16 +0000

oxygen-sounds (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:51:18 +0000

## oxygen-sounds 6.4.5+p24.04+vstable+git20251004.0529

=== debian/changelog ===
oxygen-sounds (4:6.4.5+p24.04+vstable+git20251004.0529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:29:22 +0000

## oxygen-sounds 6.4.5+p24.04+vstable+git20251011.2330

=== debian/changelog ===
oxygen-sounds (4:6.4.5+p24.04+vstable+git20251011.2330-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:30:53 +0000

## oxygen-sounds 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:27:18 +0200

oxygen-sounds (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:15 +0200

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.102.0~),
               qt6-base-dev,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.0")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:26 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
-Rules-Requires-Root: no
 
 Package: oxygen-sounds
 Architecture: all

## oxygen-sounds 6.5.0+p24.04+vstable+git20251021.0824

=== debian/changelog ===
oxygen-sounds (4:6.5.0+p24.04+vstable+git20251021.0824-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:24:25 +0000

oxygen-sounds (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:48:48 +0000

## oxygen-sounds 6.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.0")
+set(PROJECT_VERSION "6.5.1")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Oct 2025 20:07:36 +0000

oxygen-sounds (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:14 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -Skf6 -- -DBUILD_WITH_QT6=ON

## oxygen-sounds 6.5.1+p24.04+vstable+git20251029.0823

=== debian/changelog ===
oxygen-sounds (4:6.5.1+p24.04+vstable+git20251029.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:23:31 +0000

oxygen-sounds (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:16:23 +0000

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Git: https://invent.kde.org/neon/neon-packaging/oxygen-sounds.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/oxygen-sounds
Maintainer: Neon CI <neon@kde.org>

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.

## oxygen-sounds 6.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:23:22 +0100

oxygen-sounds (4:6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:09:25 +0100

## oxygen-sounds 6.5.2+p24.04+vunstable+git20251106.0942

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.80")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.2+p24.04+vunstable+git20251106.0942-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 09:42:08 +0000

oxygen-sounds (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:57 +1000

## oxygen-sounds 6.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.80")
+set(PROJECT_VERSION "6.5.3")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:37 +0100

## oxygen-sounds 6.5.3+p24.04+vstable+git20251122.2334

=== debian/changelog ===
oxygen-sounds (4:6.5.3+p24.04+vstable+git20251122.2334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:34:19 +0000

oxygen-sounds (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:33 +1000

## oxygen-sounds 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.4")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:19:23 +0000

oxygen-sounds (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:31 +0000

oxygen-sounds (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 16:43:27 +0000

=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               qt6-base-dev (>= 6.9.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign

## oxygen-sounds 6.5.4+p24.04+vstable+git20251209.1107

=== debian/changelog ===
oxygen-sounds (4:6.5.4+p24.04+vstable+git20251209.1107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:07:07 +0000

oxygen-sounds (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:47 +1000

## oxygen-sounds 6.5.5

=== debian/changelog ===
oxygen-sounds (4:6.5.5-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:52:37 +0000

oxygen-sounds (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:19 +1000

## oxygen-sounds 6.5.5+p24.04+vstable+git20260122.1245

=== debian/changelog ===
oxygen-sounds (4:6.5.5+p24.04+vstable+git20260122.1245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:45:23 +0000

## oxygen-sounds 6.5.5+p24.04+vstable+git20260129.0213

=== debian/changelog ===
oxygen-sounds (4:6.5.5+p24.04+vstable+git20260129.0213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:13:50 +0000

## oxygen-sounds 6.5.5+p24.04+vunstable+git20260113.2217

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.6.80")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.5.5+p24.04+vunstable+git20260113.2217-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 22:17:04 +0000

## oxygen-sounds 6.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.6.80")
+set(PROJECT_VERSION "6.6.1")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:15:00 +0000

oxygen-sounds (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:06:05 +0000

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
-               qt6-base-dev (>= 6.9.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               qt6-base-dev (>= 6.10.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds

## oxygen-sounds 6.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.6.1")
+set(PROJECT_VERSION "6.6.2")
 
 include(FeatureSummary)

=== debian/changelog ===
oxygen-sounds (4:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:32 +0000
